
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
 
  public class RG_Rim:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Outlines/Rim/Rim.glsl" );

    public RG_Rim( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}